# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Mar 25 12:16:26 UTC 2015
pkgname = python2-paver
pkgver = 1.2.4-1
pkgdesc = Build, Distribute and Deploy Python Projects
url = http://www.blueskyonmars.com/projects/paver/
builddate = 1427285786
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1048576
arch = arm
license = BSD
depend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
